Subject: [IGSREPORT-60] EMR analysis report (week 0674)
From: Jan Kouba
Date: 22 DEC 1992 11:52:07

***********************************************************************
IGS Electronic Report     22-DEC-1992 11:52:07       Message Number 60
***********************************************************************

From:     Jan Kouba
Subject:  EMR analysis report (week 0674)
          -------------------------------

Jan Kouba
Geodetic Survey of Canada
Ottawa, Ontario, Canada
Internet: [email-masked]

    Subject: Geodetic Survey Division (GSD), SMRSS, EMR analysis results
             for the GPS week # 674 (Dec 07-12, 1992)

    submitted by:
    J. Kouba * , P. Tetreault, R. Ferland, F. Lahaye, M. Caissy, P. Heroux

    Geodetic Survey Division (GSD), Surveys Mapping & Remote Sensing Sector
    (SMRS), Energy Mines and Resources (EMR), 615 Booth Str., Ottawa, K1A 0E3
*   on secondment to the Geodetic Survey from the Geophysics Div., Geological 
    Survey of Canada (GSC), EMR, 1 Observatory cresc., Ottawa, K1A 0Y3

      Our analysis utilizes the JPL GIPSY/OASIS II (UNIX) software system 
and data from all (up to 7) Canadian stations augmented by up to 12, globally 
distributed, core stations (see Table 1 for the list of stations).  
Submitted results include only days when AS was not invoked.
      This effort is a part of a joint pilot project to test the
so called "Active Control System" in Canada and involves the  Geodetic
Survey (GSD), SMRSS, the Geophysics Division and Pacific Geoscience Centre of
the Geological Survey of Canada, all three institutions are part of the
Department of Energy, Mines & Resources (EMR).

        Table 1 : Station Summary (also indicated are day no. for which a 
particular station is not included in the daily solution, either due to being 
down or data being late) 

 station               IGS code        missing day no. of 1992
Albert Head, CAN       ALBH
Algonquin, CAN         ALGO*        
Fairbanks              FAIR*            
Goldstone              GOLD*                
Hartebeesthoek         HART*        
Holberg,CAN            HOLB
Kokee Park             KOKB         341-347 (see the remarks on EMR prod)
Madrid                 MADR*           
McMurdo                MCMU*        
Pamatai                PAMA         
Penticton, CAN         DRAO 
Santiago               SANT*             
St. Johns, CAN         STJO
Canbera                TIDB*                         
Tromsoe                TROM*       
Wettzell               WETT*       
Yarragadee             YAR1*
Yellowknife, CAN       YELL*   
* indicates constrained stations, remaining are solved for (50m apriori sig.)

    SOLUTION CHARACTERISTICS
Reference frame and orientation
        Nominally ITRF91 at epoch 1992.5, realized by constraining up to 11 
above stations at the IGS coordinates (see IGS message #90): 
Orientation is realized through the above coordinates and the fixed, once a 
week, DUT1 values from the current NEOS/IERS (Bull. A).

Constants and models 
- no change, see the IGS mess. #101 for details-
Estimation strategies
- no change, see the IGS mess. #101 for details - , except for the estimation
of DUT1, stochastic orbit modeling, new weighting of L3,P3, see IGS mess. #130.
       ALGO was used as time reference.                           
       Aposterioi variance factors typically are between 0.5 and 1.0 (noise 
about 3mm and 200mm for phase and smoothed pseudorange observations, resp.). 
       Due to data quality for the AS days the results for the corresponding 
days (with AS turned on) are not included here. 

Products generated:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
EMR06747.EPH        GPS ephemeris for week #674 in sp3 format(incl. PRN23)
EMR06747.ERP        pole x,y and DUT1 solutions for weeks# 674
EMR06747.SUM        name of this text file

remarks on EMR's products:
1. only days with no AS included
2. ALGO hydrogen maser used as a time reference. In the sp3 EPH file sat.
   epochs with no reference (e.g. ALGO not observing a satellite) have a value 
   of 99999. microseconds. 
   ALGO clock error & drift were about -6700ns(48957) &-35ns/day w.r.t. GPS time
   and reset to 200ns on MJD 48967.
3. KOKB not used due to a poor (pseudorange) data quality.
4. problems with modelling PRN11 on day 343, errors up to 12m!
5. PRN 32 included (mod. problems with PRN32 on day 346 ~3m; 20 sat. in total)